Subject: bug#30000: OS X 10.5, gzip 1.8 and two failed self tests

From: Jim Meyering <[email-masked]>
Date: Fri, 5 Jan 2018 20:33:46 -0800

On Fri, Jan 5, 2018 at 4:53 PM, Jeffrey Walton <[email-masked]> wrote:
> I'm working on a PowerMac G5 running OS X 10.5. Two self tests fail
> when running `make check`.
>
> $ make check
> ...
> make[4]: Entering directory `/Users/scripts/gzip-1.8/tests'
> PASS: gzip-env
> PASS: helin-segv
> FAIL: help-version
...
> FAIL: zgrep-f
...
>    gzip 1.8: tests/test-suite.log

Thank you for testing, however, I am about to release gzip-1.9, and it
you would instead test the latest snapshot, that would be most
welcome. Announced here:

https://lists.gnu.org/archive/html/bug-gzip/2017-12/msg00003.html